/* CSS Document */
body,div,ul,li,a,img,form,book,p,menu,img,h5{
border:0px;
margin:0px;
padding:0px;
}

ul,li{
	list-style:none;
}
body {
	text-align: center;
	background-image: url(3_01.gif);
	background-repeat: repeat-x;
	
}
#all {
	width: 1005px;
	margin-right: auto;
	margin-left: auto;
}
#all #top {
	height: 106px;
	width: 975px;
}
#all #top .logo {
	float: left;
	padding-left: 15px;
	clear: both;
	width: 247px;
}
#all #top .size {
	padding-top: 15px;
	padding-right: 10px;
	display: block;
	float: right;
}
#all #top .size li {
	display: block;
	float: left;
	/*  padding-left: 25px; */
	padding-left: 5px;
}
#all #top .size a {
	font-size: 9pt;
	color: #002B5E;
	text-decoration: none;
}
#all #top .size a:hover{
   color:#BD1A1D;
}
#all #top .tomuenu {
	width: 662px;
	padding-top: 8px;
	float: right;
}
#all #top .tomuenu .pho {
	float: left;
}
#all #top .tomuenu .size {
	float: left;
	margin: 0px;
	background-color: #002A5F;
	padding: 0px;

}
#all #top .tomuenu .size a {
	font-family: "";
	font-size: 9pt;
	color: #FFFFFF;
	text-decoration: none;
}
#all #top .tomuenu .size a:hover{
   color:#BD1A1D;
}
#all #top .tomuenu .size img {
	float: left;
	padding-right: 10px;
	padding-left: 10px;
}

#all #book {
	float: left;
	width: 1005px;
}
#all #book #pho {
	float: left;
	width: 298px;
	padding-left: 4px;
	border: 1px solid #FFFFFF;
}
#all #book #right {
	width: 675px;
	margin-left: 20px;
	float: left;
}
#all #book #right #leftnew {
	float: left;
	width: 427px;
	display: block;
}


#all #book #right #leftnew .topnew {
	padding-top: 10px;
	float: left;
	width: 427px;
	background-image: url(3_07.gif);
	background-repeat: no-repeat;
	background-position: top;
	margin-top: 5px;
}
#all #book #right #leftnew .newsize {
	float: left;
	width: 427px;
	display: list-item;
	padding-top: 4px;
}
#all #book #right #leftnew .newsize li {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCCCCC;
	float: left;
	width: 427px;
}

#all #book #right #leftnew .newsize img {
	float: left;
	padding-top: 11px; 
}
#all #book #right #leftnew .newsize a {
	font-family: "";
	font-size: 9pt;
	color: #002B5E;
	text-decoration: none;
	padding-left: 5px;
	float: left;
	line-height: 25px;
}
#all #book #right #leftnew .newsize a:hover{
   color:#BD1A1D;
}
#all #book #right #leftnew .newsize .date {
	font-family: "";
	font-size: 9pt;
	float: right;
	line-height: 25px;
}
#all #book #right #leftnew .searchaoyun {
	float: left;
	width: 427px;
	padding-top: 5px;
	padding-bottom: 5px;
}
#all #book #right #leftnew .searchaoyun .search {
	float: left;
	padding-left:3px;
}
#all #book #right #leftnew .searchaoyun .search #Image1 {
	margin-top: 12px;
}


#all #book #right #leftnew .searchaoyun .search input {
	width: 100px;
}
#all #book #right #leftnew .searchaoyun .search #searchtype {
	font-family: "";
	font-size: 9pt;
	color: #002B5E;
}
#all #book #right #leftnew .searchaoyun .search input {
	font-family: "";
	font-size: 9pt;
	color: #002B5E;
}

#all #book #right #leftnew .searchaoyun .aoyun {
	font-family: "";
	font-size: 9pt;
	color: #002B5E;
	text-decoration: none;
	float: right;
	padding-top: 14px;
}
#all #book #right #leftnew .searchaoyun .aoyun span {
	color: #FF0000;
}
#all #book #right #leftnew .text {
	width: 425px;
	padding-top: 5px;
	float: left;
	margin-top: 10px;
	border: 1px solid #CCCCCC;
	padding-bottom: 3px;
}
#all #book #right #leftnew .text .more {
	float: left;
	display: block;
	padding-left: 5px;
	width: 250px;
}

#all #book #right #leftnew .text .more h5{
	font-family: "";
	color: #002B5E;
	font-size: 10pt;
	width: 90px;
	float: left;
}

#all #book #right #leftnew .text .more a {
	font-family: "";
	font-size: 9pt;
	color: #002B5E;
	text-decoration: none;
	float: left;
}
#all #book #right #leftnew .text .more img {
	float: left;
	padding-top: 1px;
}



#all #book #right #leftnew .text .more span {
	color: #FF0000;
}
#all #book #right #leftnew .text .pho {
	float: right;
	padding-right: 5px;
}
/**/

#all #book #right #rightnew{
	float: right;
	width: 213px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #CCCCCC;
	display: block;
	padding-left: 15px;
	padding-top: 6px;
}

#all #book #right #rightnew .rihht_a .fax {
	float: left;
	width: 182px;
	padding-top: 10px;
}

#all #book #right #rightnew .rihht_a li,#all #book #right #rightnew .rihht_b li {
	float: left;
}

#all #book #right #rightnew .rihht_a .phonew {
	background-color: #FFFFFF;
	height: 100px;
	width: 143px;
	float: left;
	margin-top: 10px;
	margin-left: 0px;
	padding-left:28px;
}

#all #book #right #rightnew .rihht_a .phonew img {
	border: 2px solid #666666;
	float: left;
	height: 90px;
	width: 123px;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}
#all #book #right #rightnew .rihht_a .lenew {
	width: 172px;
	padding-top: 5px;
	padding-bottom: 5px;
	float: left;
	padding-left: 10px;
}
#all #book #right #rightnew .rihht_a .lenew a {
	font-family: "";
	font-size: 10pt;
	font-weight: bold;
	color: #002B5E;
	text-decoration: none;
	text-align: center;
}
#all #book #right #rightnew .rihht_a .lenew a:hover{
   color:#BD1A1D;
}
#all #book #right #rightnew .rihht_a .lesize {
	float: left;
	width: 172px;
	padding-left: 5px;
	text-align: left;
	padding-bottom:5px !important;
	padding-bottom:12px;
}

#all #book #right #rightnew .rihht_a .lesize a {
	font-family: "";
	font-size: 9pt;
	color: #002A5F;
	line-height: 18px;
	text-align:left;
	float: left;
	text-decoration: none;
	text-indent: 24px;
	padding-bottom:0px;
}
#all #book #right #rightnew .rihht_a .lesize a:hover{
   color:#BD1A1D;
}
#all #book #right #rightnew .rihht_b .line {
	float: left;
	width: 188px;
	padding-bottom:8px !important;
	padding-bottom:6px;
}
#all #book #right #rightnew .rihht_b .menu {
	float: left;
	width: 188px;
}

#all #book #right #rightnew .rihht_b {
	float: left;
	height:125px;
}
#all #book #right #rightnew .rihht_a {
	height: 265px;
}

#all #book #right #bmenu {
	float: left;
	padding-top: 15px;
	width: 665px;
}

#all #book #right #bmenu .pho {
	float: left;
}
#all #book #right #bmenu .menu {
	background-color: #E9E9E9;
	float: left;
	padding-top: 1px;
	height: 23px;
}


      
#all #book #right #bmenu .menu a {
	font-family: "";
	font-size: 9pt;
	color: #002B5E;
	text-decoration: none;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #002B5E;
	padding-right: 27px;
	padding-left: 27px;
	line-height: 21px;
}
   
   

#all #book #right #bmenu .menu a {
	font-family: "";
	font-size: 9pt;
	color: #002B5E;
	text-decoration: none;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #002B5E;
	padding-right: 14px;
	padding-left: 14px;
	line-height: 21px;
}


#all #book #right #bmenu .menu a:hover{
   color:#BD1A1D;
}
#all #book #right #bmenu .rightmenu {
	float: left;
	background-color: #E9E9E9;
	height: 23px;
	padding-top: 1px;
}
#all #book #right #bmenu .rightmenu a {
	font-family: "";
	font-size: 9pt;
	color: #002B5E;
	text-decoration: none;
	padding-right: 22px;
	padding-left: 22px;
	line-height: 21px;
}
#all #book #right #bmenu .rightmenu a:hover{
   color:#BD1A1D;
}

#all #bottom {
	float: left;
	width: 975px;
	background-color: #002B5E;
	height: 25px;
	margin-top: 6px;
	margin-left: 3px;
}
#all #bottom #size {
	font-family: "";
	font-size: 9pt;
	line-height: 26px;
	color: #FFFFFF;
	text-decoration: none;
}
#all #bottom #size .normal {
	color: #CCCCCC;
	text-decoration: none;
}
#all #book #right #leftnew .searchaoyun .aoyun a {
	font-family: "";
	font-size: 9pt;
	color: #002B5E;
}
